<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note Card</title>
  </head>
  <style>
    h1 {color: #278EA5}
    h1 {text-align: center;} 
    .card {
          height: 120px;
          width: 200px;
          padding: 25px;
          border: 7px solid #93B5C6;
          border-radius: 10px;
          background-color: whitesmoke;
          margin-bottom: 50px;
          margin-left: 50px;
          float: left;
          text-align: center;
        }
.topnav {   
        overflow: hidden;
        background-color: #93B5C6;
        }

        .topnav a {
        float: left;
        display: block;
        color: #f2f2f2;
        text-align: center;
        padding: 17px 16px;
        text-decoration: none;
        font-size: 17px;
        }

        .topnav a:hover {
        background-color: #E4D8DC;
        color: black;
        }

        .topnav a.active {
        background-color:#C9CCD5;
        color: white;
        }
</style>
  <body style="background-color:#FFE3E3;">
    <div class="topnav" >
        <a href="http://localhost:8000/lab-4/">Note Table</a>
        <a href="http://localhost:8000/lab-4/add-note">Add Note</a>
        <a href="http://localhost:8000/lab-4/note-list"class="active">Note Card</a>
        </a>
    </div>
    <h1>Note Card</h1>
    <hr style="width: 25%;">
    <br>
    <table>
        {% for note in notes %}
        <div class="card">
            &#9884; To: {{ note.to }} <br>
            From: {{ note.From }} <br>
            Title: {{ note.title }} <br>
            Message:<br> 
            {{ note.message }} <br>
        </div>
        {% endfor %}
    </table>
  </body>
</html>